Comment 0 for bug 1012794

I realize that Tomcat was just upgraded to 7.0.26, but there are a few fixes in Tomcat 7.0.27, specifically issue 52830 (https://issues.apache.org/bugzilla/show_bug.cgi?id=52830) which causes a big problem for people, like me, who are trying to use the Tomcat connection pool with Hibernate 4.x, which fails without this fix.

Currently I updated my deployment by hand, but I would much rather have a proper package. I can't find a PPA, and my skill set is nil in terms of the ability to create my own PPA for this. Many thanks!